# Uses of Interface
org.eclipse.core.runtime.content.IContentTypeManager.ISelectionPolicy

Packages that use IContentTypeManager.ISelectionPolicy
Package
Description
org.eclipse.core.runtime.content
Provides core support for content types.

## Uses of IContentTypeManager.ISelectionPolicy in org.eclipse.core.runtime.content

Methods in org.eclipse.core.runtime.content with parameters of type IContentTypeManager.ISelectionPolicy
Modifier and Type
Method
Description
`IContentTypeMatcher`
IContentTypeManager.`getMatcher(IContentTypeManager.ISelectionPolicy customPolicy, IScopeContext context)`
Returns a newly created content type matcher using the given content type selection policy and preference scope.